﻿.titleGlossary {
    padding-top: 50px;
}

.descriptionGlossary {
    padding-left: 20px;
}

.bodyGlossary {
    padding: 50px;
}

.letraGlossary {
    text-align: center;
    width: 30px;
    border: 1px solid black;
}

.font-color-details {
    color: #a4a4a4;
}

.btn-ficha-tecnica {
    text-align: center;
    line-height: 30px;
    background-color: #FBFBFB;
    border: 1px solid #CCC;
    display: table;
    font-family: Verdana;
    font-size: 14px;
    color: #666;
    position: relative;
    float: right;
    margin-left: 5px;
    cursor: pointer;
    margin-top: 40px;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
